/* AFFC5 theme styles */

html, body {

	margin: 0;

	padding: 0;

	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;

	font-size: 14px;

}



body {

	padding-top: 40px;

}



.box {

	background: #fff;

	border: 1px solid #ddd;

	border-radius: 4px;

	padding: 20px;

	position: relative;

}



.box .header {

	height: 50px;

}



.box .content {

	padding: 0;

	margin: 0;

}



.content.pad {

	padding: 20px;

}



.box .content:before, .box .content:after {

	content: "";

	display: table;

}



.box .content:after {

	clear: both;

}



#cat-holder {

	width: 400px;

	position: relative;

	top: -38px;

}



.fc-toolbar {

    margin-bottom: 0em!important;

    position: relative;

    top: -44px;

    padding: 10px;

    text-align: center;

}



.fc-toolbar .fc-center {

    display: inline-block;

    position: relative;

    top: 50px;

}



.fc-header-toolbar {

	background: #f0f0f0;

}



.fc-view-harness {

	background: #fbfbfb;

}



.fc a {

	text-decoration: none;

}



/* jquery.calendar styles */

#details-body-content {

	white-space: pre-wrap;

}



#event-type-selected {

	display: none;

}



.modal-backdrop.in {

    opacity: 0.6;

}



.modal-content {

	box-shadow: none;

	overflow: hidden;

}



.modal-footer, .modal-header {

	background: #efefef;

}



.mr-10 {

	margin-right: 10px;

}



.map-embed {

	width: 100%;

	height: 300px;

}



.loadingDiv {

	background: url(../img/ajaxloader.gif);

	margin: 0 auto;

	width: 16px;

	height: 16px;

	display: none;

}



.modal {

    overflow-y: auto;

}



/* will make modal-body scroll on mobile if you have too many fields*/

.modal-body {

   height: 60%;

}



.modal-body, .modal-body-import {

	max-height: 615px;

    padding: 15px;

    overflow-y: auto;

    -webkit-overflow-scrolling: touch;

 }



label {

	display: block;

}



.radio-checkbox {

	padding-right: 5px;

}



.radio-checkbox input {

	margin-right: 5px;

}



#search {

	position: relative;

}



#clearSearch {

	position: absolute;

	border: none;

	font-size: 15px;

	right: 75px;

	display: none;

}



/* loading */



#loading {

	display: none;

	position: absolute;

	vertical-align: middle;

	left: 50%;

	top: 45%;

	z-index: 99999;

}



.spinner {

  width: 70px;

  text-align: center;

}



.spinner > div {

  width: 18px;

  height: 18px;

  background-color: #587CA3;



  border-radius: 100%;

  display: inline-block;

  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;

  animation: sk-bouncedelay 1.4s infinite ease-in-out both;

}



.spinner .bounce1 {

  -webkit-animation-delay: -0.32s;

  animation-delay: -0.32s;

}



.spinner .bounce2 {

  -webkit-animation-delay: -0.16s;

  animation-delay: -0.16s;

}



@-webkit-keyframes sk-bouncedelay {

  0%, 80%, 100% { -webkit-transform: scale(0) }

  40% { -webkit-transform: scale(1.0) }

}



@keyframes sk-bouncedelay {

  0%, 80%, 100% {

    -webkit-transform: scale(0);

    transform: scale(0);

  } 40% {

    -webkit-transform: scale(1.0);

    transform: scale(1.0);

  }

}



/* -// loading */



 /* modal body screen sizes */

 @media (max-width: 640px)

 {

	.modal-body {

		max-height: 70vh;

	}

	.fc .fc-toolbar {

    		display: block !important;

 }



 @media (max-width: 600px)

 {

	.fc .fc-toolbar {

    		display: block;

 }



 @media (max-width: 480px)

 {

	.fc .fc-toolbar {

    		display: block;

 }



 @media (max-width: 360px)

 {
	.fc .fc-toolbar {

    		display: block;

 }



 @media (max-width: 320px)

 {

	.fc .fc-toolbar {

    		display: block;

 }

